.avi {
    color: blueviolet;
    background-color: cyan;
}

a li {
    text-transform: uppercase;
}

h1 {
    color: red;
}
h2 {
    color: gray;
}

h1 + h2 {
    color: rgb(81, 82, 83);
}

h2 + h2 + h2 {
    color: rgb(41, 40, 40);
}

h2 + h2 +h2 {
    color: black;
}

.franky {
    background-color: green;
    color: chartreuse;
}

.avi {
    background-color: cyan;
    color: blue;
}

.boris {
    background-color: yellowgreen;
    color: red;
}

.tony {
    background-color: red;
    color: yellowgreen;
}

